<meta charset="UTF-8">

<script>

	function pulaLinha () {

		document.write("<br>")
		document.write("<br>")
	}

	function mostra (frase) {

		document.write(frase);
		pulaLinha();
	}

	var ano = 2021;

    mostra("Flávio tem " + (ano - 1977) + " anos");
    
    mostra("Joaquim tem " + (ano - 1996) + " anos");

    mostra("Barney tem " + (ano - 1976) + " anos");
   
</script>